﻿html
{
    margin: 0;
    padding: 0;
}
body
{
    margin: 0;
    padding: 0;
    border: 0;
    font-family: PMingLiU, Microsoft YaHei, monospace;
    font-size: 13px;
    background-color: #9dd0f4;
    color: #0278ce;
}

/* ~~~~~~~~~~~~~~~~~~~ 布局框架 ~~~~~~~~~~~~~~~~~~~ */

#layoutContainer
{
    width: 956px;
    margin: 0 auto;
}
#banner
{
    padding: 0px;
    border-color: #81BEF8;
    border-style: solid;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 0;
    border-bottom-width: 0;
}
#nav
{
    padding: 0;
    border: 1px solid #81BEF8;
}
#footer
{
    margin-top: 10px;
    padding-bottom: 7px;
    text-align: center;
    line-height: 120%;
    color: #095db5;
}
#footer a
{
    color: #095db5;
}
#footer a:link, #footer a:visited
{
    text-decoration:none;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.inlineBlock
{
    display: inline-block;
    /* for IE6~7 */
    *display: inline; 
    *zoom: 1;
}
.tile
{
    border: 1px solid #81BEF8;
    background-color: white;
}

/* 清除浮动 */
.clearfix
{
    *zoom: 1;
}
.clearfix:after
{
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}